import * as $dara from '@darabonba/typescript';
import { CreateAttackPathWhitelistResponseBody } from "./CreateAttackPathWhitelistResponseBody";
export declare class CreateAttackPathWhitelistResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateAttackPathWhitelistResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
